<html>
	<head>
		<link rel="stylesheet" type="text/css" href="MonFormulaire.css"/>
		<title>Voici mon formulaire</title>
	</head>
 
<body bgcolor="#081b3b">
 <font color="white"></font>

<div class="photo">
	<img src="Sport.jpg" alt="sport">
</div>

<br>
<br>

<div class ="questionnaire">

<div class = "ecriture">
	<h1>FAIS-TU DU SPORT ?</h1>
</div>

<tr>
	<td>
		<input type="radio" name="b1"> <font color="white">Oui</font> 
		<input type="radio" name="b2"> <font color="white">Non</font>
	</td>
</tr>
<br>
<br>

<div class = "ecriture">
	<h1>Quel sport fais-tu ?</h1>
</div>

<tr>
	<td> 
		<input type="checkbox" NAME="C3"> <font color="white">Cyclisme</font> <br>
		<input type="checkbox" NAME="C4"> <font color="white">Equitation</font> <br>
		<input type="checkbox" NAME="C5"> <font color="white">Arts martiaux</font> <br>
		<input type="checkbox" NAME="C6"> <font color="white">Musculation/Fitness en salle</font><br>
		<input type="checkbox" NAME="C7"> <font color="white">Badminton</font><br>
		<input type="checkbox" NAME="C8"> <font color="white">Course a pied</font><br>
		<input type="checkbox" NAME="C9"> <font color="white">Escalade</font><br>
		<input type="checkbox" NAME="C10"> <font color="white">Danse</font><br>
		<input type="checkbox" NAME="C11"> <font color="white">Football</font><br>
		<input type="checkbox" NAME="C12"> <font color="white">Nation</font><br>
		<input type="checkbox" NAME="C13"> <font color="white">Tennis</font><br>
		<input type="checkbox" NAME="C14"> <font color="white">Handball</font><br>
		<input type="checkbox" NAME="C15"> <font color="white">Autres</font><br>			
	</td>
</tr>

<br>
<br>

<div class="ecriture">
	<h1>A quel fréquence fais-tu du sport ?</h1>
</div>

<tr>
		<td><input type= "radio" name="b3"> <font color="white">Tous les jours</font><br>
		<td><input type= "radio" name="b4"> <font color="white">Une fois par semaine</font><br>
		<td><input type= "radio" name="b5"> <font color="white">Plusieurs fois par semaine</font><br>
		<td><input type= "radio" name="b6"> <font color="white">Tous les quinzes jours</font><br>
		<td><input type= "radio" name="b7"> <font color="white">Tous les mois</font><br>
		<td><input type= "radio" name="b8"> <font color="white">De temps en temps</font><br>
</tr>

<div class="ecriture">
	<h1>Dans quelle(s) infrastructure(s) ?</h1>
</div>

<tr>
		<input type="checkbox" name="C16"> <font color="white">A la maison</font><br>
		<input type="checkbox" name="C17"> <font color="white">Dans une salle de sport</font><br>
		<input type="checkbox" name="C18"> <font color="white">En club</font><br>
		<input type="checkbox" name="C19"> <font color="white">Autres</font><br>
</tr>

<div class="ecriture">
	<h1>Qu'aimes-tu dans le sport ?</h1>
</div>

<tr>
		<input type="checkbox" name="C20"> <font color="white">L'esprit d'équipe</font><br>
		<input type="checkbox" name="C21"> <font color="white">C'est bon pour ma santé (tu a le droit)</font><br>
		<input type="checkbox" name="C22"> <font color="white">Faire des rencontres</font><br>
		<input type="checkbox" name="C23"> <font color="white">Me muscler</font><br>
		<input type="checkbox" name="C24"> <font color="white">Faires des selfies dans le miroir (je ne te juge pas)</font><br>
		<input type="checkbox" name="C25"> <font color="white">Autres</font><br><br><br><br><br>
		
</tr>

<tr>
	    <td><font color="white"> Si vous avez 2 minutes en quoi je peux améliorer ce questionnaire : </font></td> <br><br>
		<td><textarea cols="50" rows="12"></textarea></td>
</tr>

</body>


</div>

</html>